no puede cargar dicho archivo – bootstrap / sass

estoy obteniendo

cannot load such file -- bootstrap/sass 

He instalado bootstrap-sass-2.0.3.1, sass-3.1.18, sass-rails-3.2.5, coffee-rails-3.2.2 y uglifier-1.2.4

¿Por qué estaría recibiendo este error?

poner bootstrap-sass en el grupo de activos del Gemfile

 group :assets do gem 'sass-rails', '~> 3.2.5' gem 'coffee-rails', '~> 3.2.2' gem 'uglifier', '>= 1.2.4' gem 'bootstrap-sass', '~> 2.0.3.1' end 

Me estaba adelantando un poco, parece que todavía no había ejecutado gem install bootstrap-sass

Ups.